---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.16
  arch: x86
  version: 3.16.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.16.2-x86.tar.gz
  iso: alpine-minirootfs-3.16.2-x86.tar.gz
  date: 2022-08-09
  time: 08:47:20
  size: 2733398
  sha256: 88d988e8ded365223dc98cc018984323c2f3304eacc48c21ce144ca794327f4f
  sha512: 2369a76c7bee31e6a05d764aed7a149f66044fe9c1d4a1b64dbf36c9196363ebdb8155ead3734fafdeed4267757feb7d0ff1e9908561a3923a201c6ca59dc090
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.16
  arch: x86
  version: 3.16.2
  flavor: alpine-netboot
  file: alpine-netboot-3.16.2-x86.tar.gz
  iso: alpine-netboot-3.16.2-x86.tar.gz
  date: 2022-08-09
  time: 08:48:44
  size: 127948999
  sha256: c6e1744bd4a61a98f265f832abbd5dd5f599c618bb8b2d0a447bc6dda3327358
  sha512: 5dba0473fdee7336ff9f51fdf6f21019c505d7baa084d79def77e8ae298d8764b692033704eec32a7141876c42e25e89f6619af958404ec20cfb459f84638133
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.16
  arch: x86
  version: 3.16.2
  flavor: alpine-standard
  file: alpine-standard-3.16.2-x86.iso
  iso: alpine-standard-3.16.2-x86.iso
  date: 2022-08-09
  time: 08:50:05
  size: 141557760
  sha256: 16b332761beabe7bd88c0db06d004713e4fe52d3416d4d7a2722ff89ebb5419a
  sha512: 33921f1bc06fce7d830151b1f3bf5366ba81cad2f38b5025aecfd7378c03da5f13003a9e1699593a248672f5daaf1e33a72e1b9c70fdff0b6311a44c3ef82392
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.16
  arch: x86
  version: 3.16.2
  flavor: alpine-extended
  file: alpine-extended-3.16.2-x86.iso
  iso: alpine-extended-3.16.2-x86.iso
  date: 2022-08-09
  time: 08:51:30
  size: 729808896
  sha256: c606ad8c1fcb3a114ff696c1ce45c003a5bc06e6f6bc00d382d9eb1f83db33ec
  sha512: b429dbb05b504d1d9078a391df1cbac8aa60934f7f9bb2fcc7a92ef13acb0f4facb80ef3abce8753d42bdfc24438c0279a346c57897032765016ea372907cb2b
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.16
  arch: x86
  version: 3.16.2
  flavor: alpine-virt
  file: alpine-virt-3.16.2-x86.iso
  iso: alpine-virt-3.16.2-x86.iso
  date: 2022-08-09
  time: 08:52:15
  size: 45088768
  sha256: ebaa5532ecc6bd1a1a312174f9f5ca2d7255a9e1143b71bf2b38609626e74117
  sha512: 616bec448d197101466665863f12411a5eff638aafe4e6788e60d705e5e1b21d5af95ff25789f83d147f0ec24860a574018679d9aa3ce86719796ac7420e6387
